h1{
    text-align: center;
    font-weight: normal;
}
h2{
    font-weight: normal;
}
h3{
    text-align: center;
    font-weight: normal;
}
p{
    text-align: justify;
}
.blue{
    color: rgb(45,139,219);
}
.red{
    color: red;
    font-weight: bold;
}
.grey{
    color: gray;
    font-style: italic;
}
.solid {
    border-style:  solid;
    border-color:  rgb(45,139,219);
    border-width:  1px;
}
a:link {
    color: black;
    text-decoration: none;
}
a:visited {
    color: black;
    text-decoration: none;
}
img{
    width: 98vw;;
    height: auto
}
@media screen and (orientation: portrait) {
    h1{
        font-size: 80px;
    }
    h2{
        font-size: 45px;
    }
    h3{
        font-size: 40px;
    }
    p{
        font-size: 40px;
        text-align: justify;
    }
}
@media screen and (orientation: landscape) {
    h1{
        font-size: 25px;
    }
    h2{
        font-size: 20px;
    }
    h3{
        font-size: 16px;
    }
    p{
        font-size: 16px;
        margin: 2em;
    }
}